.version.index /* version checker */
{
	color: #0000F6;
	background-color: #F3A5EC;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 1425px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#u466-4
{
	z-index: 6;
	width: 96px;
	min-height: 13px;
	margin-left: 1097px;
	margin-top: 14px;
}

#ppu321
{
	width: 0.01px;
	margin-left: 79px;
	margin-top: -8px;
}

#pu321
{
	width: 0.01px;
	margin-right: -10000px;
}

#u321
{
	z-index: 4;
	width: 153px;
	margin-left: 7px;
}

#u321_img
{
	padding-bottom: 6px;
}

#pmenuu574
{
	width: 0.01px;
	margin-top: 6px;
}

#menuu574
{
	z-index: 14;
	width: 153px;
	margin-right: -10000px;
}

#u582
{
	width: 153px;
	min-height: 44px;
	margin-right: -10000px;
}

#u583
{
	width: 153px;
	padding-bottom: 20px;
}

#u583:hover
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u583.MuseMenuActive
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u584-4
{
	width: 153px;
	min-height: 24px;
	margin-right: -10000px;
	top: 10px;
}

#u583:hover #u584-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 153px;
	margin: 0px -10000px 0px 0px;
}

#u583.MuseMenuActive #u584-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 153px;
	margin: 0px -10000px 0px 0px;
}

#menuu1671
{
	z-index: 21;
	width: 220px;
	margin-right: -10000px;
	left: 153px;
}

#u1672
{
	width: 220px;
	min-height: 44px;
	margin-right: -10000px;
}

#u1675
{
	width: 220px;
	padding-bottom: 20px;
}

#u1675:hover
{
	width: 220px;
	min-height: 0px;
	margin: 0px;
}

#u1675.MuseMenuActive
{
	width: 220px;
	min-height: 0px;
	margin: 0px;
}

#u1676-4
{
	width: 220px;
	min-height: 24px;
	margin-right: -10000px;
	top: 10px;
}

#u1675:hover #u1676-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 220px;
	margin: 0px -10000px 0px 0px;
}

#u1675.MuseMenuActive #u1676-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 220px;
	margin: 0px -10000px 0px 0px;
}

#menuu1687
{
	z-index: 28;
	width: 243px;
	margin-right: -10000px;
	margin-top: 70px;
	left: 373px;
}

#u1688
{
	width: 243px;
	min-height: 44px;
	margin-right: -10000px;
}

#u1691
{
	width: 243px;
	padding-bottom: 20px;
}

#u1691:hover
{
	width: 243px;
	min-height: 0px;
	margin: 0px;
}

#u1691.MuseMenuActive
{
	width: 243px;
	min-height: 0px;
	margin: 0px;
}

#u1692-4
{
	width: 243px;
	min-height: 24px;
	margin-right: -10000px;
	top: 10px;
}

#u1691:hover #u1692-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 243px;
	margin: 0px -10000px 0px 0px;
}

#u1691.MuseMenuActive #u1692-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 243px;
	margin: 0px -10000px 0px 0px;
}

#menuu1713
{
	z-index: 35;
	width: 135px;
	margin-right: -10000px;
	margin-top: 70px;
	left: 616px;
}

#u1714
{
	width: 135px;
	min-height: 44px;
	margin-right: -10000px;
}

#u1717
{
	width: 135px;
	padding-bottom: 20px;
}

#u1717:hover
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u1717.MuseMenuActive
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u1720-4
{
	width: 135px;
	min-height: 24px;
	margin-right: -10000px;
	top: 10px;
}

#u1717:hover #u1720-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u1717.MuseMenuActive #u1720-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#pu474-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 7px;
	margin-left: 751px;
}

#u474-4
{
	z-index: 10;
	width: 70px;
	min-height: 13px;
	margin-left: 293px;
}

#pu2096
{
	width: 0.01px;
	margin-top: 9px;
}

#u2096
{
	z-index: 3;
	width: 292px;
	min-height: 64px;
	margin-right: -10000px;
	left: 71px;
}

#menuu1739
{
	z-index: 42;
	width: 146px;
	margin-right: -10000px;
	margin-top: 40px;
}

#u1740
{
	width: 146px;
	min-height: 44px;
	margin-right: -10000px;
}

#u1743
{
	width: 146px;
	padding-bottom: 20px;
}

#u1743:hover
{
	width: 146px;
	min-height: 0px;
	margin: 0px;
}

#u1743.MuseMenuActive
{
	width: 146px;
	min-height: 0px;
	margin: 0px;
}

#u1745-4
{
	width: 146px;
	min-height: 24px;
	margin-right: -10000px;
	top: 10px;
}

#u1743:hover #u1745-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 146px;
	margin: 0px -10000px 0px 0px;
}

#u1743.MuseMenuActive #u1745-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 146px;
	margin: 0px -10000px 0px 0px;
}

#menuu1760
{
	z-index: 49;
	width: 217px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 146px;
}

#u1761
{
	width: 217px;
	min-height: 44px;
	margin-right: -10000px;
}

#u1762
{
	width: 217px;
	padding-bottom: 20px;
}

#u1762:hover
{
	width: 217px;
	min-height: 0px;
	margin: 0px;
}

#u1762.MuseMenuActive
{
	width: 217px;
	min-height: 0px;
	margin: 0px;
}

#u1764-4
{
	width: 217px;
	min-height: 24px;
	margin-right: -10000px;
	top: 10px;
}

#u1762:hover #u1764-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 217px;
	margin: 0px -10000px 0px 0px;
}

#u1762.MuseMenuActive #u1764-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 217px;
	margin: 0px -10000px 0px 0px;
}

#slideshowu522
{
	z-index: 75;
	width: 0.01px;
	height: 448px;
	margin-left: 78px;
	margin-top: 5px;
	position: relative;
}

#u531
{
	position: absolute;
	width: 1117px;
	height: 446px;
	background-color: transparent;
	left: 1px;
}

#u531popup
{
	z-index: 76;
}

#u2994
{
	z-index: 77;
	width: 1117px;
	height: 446px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: #4F4F4F url("../images/632.jpg") no-repeat left top;
}

#u2415
{
	z-index: 79;
	width: 1117px;
	height: 446px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u3476
{
	z-index: 81;
	width: 1117px;
	height: 446px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u3476_clip
{
	overflow: hidden;
	width: 1117px;
	height: 446px;
}

#u3476_img
{
	margin-top: -11px;
	margin-bottom: -12px;
}

#u544
{
	position: absolute;
	width: 1118px;
	background-color: transparent;
	top: 319px;
}

#u544popup
{
	z-index: 83;
}

#u3000-7
{
	z-index: 84;
	width: 1098px;
	min-height: 110px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding: 10px;
	color: #FFFFFF;
	line-height: 39px;
	font-size: 28px;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u3000-2
{
	padding-top: 13px;
}

#u3000-5
{
	padding-top: 13px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3000-3
{
	font-size: 20px;
	text-decoration: none;
	color: #FFFFFF;
	font-style: italic;
	line-height: 28px;
}

#u2421-6
{
	z-index: 91;
	width: 1098px;
	min-height: 110px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding: 10px;
	color: #FFFFFF;
	line-height: 39px;
	font-size: 28px;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u3482-5
{
	z-index: 97;
	width: 1098px;
	min-height: 110px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding: 10px;
	color: #FFFFFF;
	line-height: 39px;
	font-size: 28px;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u2421-2,#u2421-4,#u3482,#u3482-3
{
	padding-top: 15px;
}

#u542-3
{
	position: absolute;
	width: 10px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #999999;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 359px;
	left: 20px;
	background: transparent url("../images/flecha-izq.png") no-repeat left top;
	background-size: contain;
}

#u542-3popup
{
	z-index: 102;
}

#u539-3
{
	position: absolute;
	width: 10px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #999999;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 359px;
	left: 1072px;
	background: transparent url("../images/flecha-der.png") no-repeat left top;
	background-size: contain;
}

#u539-3popup
{
	z-index: 105;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#ppu759
{
	width: 0.01px;
	margin-left: 77px;
	margin-top: 15px;
}

#pu759
{
	z-index: 119;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u759
{
	z-index: 0;
	width: 280px;
	background-color: #7F7F7F;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	border-radius: 15px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu2510-4
{
	width: 0.01px;
	position: relative;
	left: 23px;
	padding-top: 8px;
	z-index: 2;
	padding-bottom: 259px;
}

#u2510-4
{
	z-index: 125;
	width: 240px;
	min-height: 33px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 32px;
	font-size: 27px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#pu766
{
	z-index: 120;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-left: 280px;
}

#u766
{
	z-index: 0;
	width: 280px;
	background-color: #736357;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	border-radius: 15px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu2512-4
{
	width: 0.01px;
	position: relative;
	left: 19px;
	padding-top: 8px;
	z-index: 2;
	padding-bottom: 259px;
}

#u2512-4
{
	z-index: 133;
	width: 240px;
	min-height: 33px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 32px;
	font-size: 27px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u769
{
	z-index: 121;
	width: 280px;
	background-color: #C7B299;
	border-radius: 15px;
	padding-bottom: 259px;
	position: relative;
	margin-right: -10000px;
	left: 559px;
}

#u2515-4
{
	z-index: 129;
	width: 240px;
	min-height: 33px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 32px;
	font-size: 27px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 21px;
}

#u768
{
	z-index: 122;
	width: 280px;
	background-color: #736357;
	border-radius: 15px;
	padding-bottom: 259px;
	position: relative;
	margin-right: -10000px;
	left: 838px;
}

#u2516-4
{
	z-index: 137;
	width: 240px;
	min-height: 33px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 32px;
	font-size: 27px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 18px;
}

#u782
{
	z-index: 123;
	width: 1118px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
}

#u3229
{
	z-index: 141;
	width: 280px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3235
{
	z-index: 143;
	width: 280px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 280px;
}

#u3241
{
	z-index: 145;
	width: 280px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 559px;
}

#u3247
{
	z-index: 147;
	width: 280px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 838px;
}

#u548-4
{
	z-index: 108;
	width: 550px;
	min-height: 12px;
	background-color: transparent;
	color: #736357;
	line-height: 36px;
	font-size: 30px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-left: 78px;
	margin-top: 11px;
	position: relative;
}

#pu684
{
	width: 0.01px;
	margin-left: 109px;
	margin-top: 27px;
}

#u684
{
	z-index: 115;
	width: 78px;
	height: 96px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/logo-mp.jpg") no-repeat left top;
	background-size: contain;
}

#u684:hover
{
	width: 78px;
	height: 96px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/logo-mp-color.jpg") no-repeat left top;
	background-size: contain;
}

#u643
{
	z-index: 112;
	width: 257px;
	height: 96px;
	position: relative;
	margin-right: -10000px;
	left: 131px;
	background: transparent url("../images/logo-tee-u643-fr.png") no-repeat left top;
	background-size: contain;
}

#u643:hover
{
	width: 257px;
	height: 96px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/logo-tee-color-u643-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u664
{
	z-index: 114;
	width: 193px;
	height: 96px;
	position: relative;
	margin-right: -10000px;
	left: 440px;
	background: transparent url("../images/aes-alfa-u664-fr.png") no-repeat left top;
	background-size: contain;
}

#u664:hover
{
	width: 193px;
	height: 96px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/aes-alfa-color-u664-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u719
{
	z-index: 117;
	width: 106px;
	height: 96px;
	position: relative;
	margin-right: -10000px;
	left: 700px;
	background: transparent url("../images/logo-vamos-a-dar.png") no-repeat left center;
	background-size: contain;
}

#u719:hover
{
	width: 106px;
	height: 96px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/logo-vamos-a-dar-color.png") no-repeat left center;
	background-size: contain;
}

#u700
{
	z-index: 116;
	width: 226px;
	height: 96px;
	position: relative;
	margin-right: -10000px;
	left: 860px;
	background: transparent url("../images/logo-gioia.png") no-repeat center center;
	background-size: contain;
}

#u700:hover
{
	width: 226px;
	height: 96px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/logo-gioia-color.png") no-repeat center center;
	background-size: contain;
}

#pu656
{
	width: 0.01px;
	margin-left: 51px;
	margin-top: 31px;
}

#u656
{
	z-index: 113;
	width: 515px;
	min-height: 165px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 26px;
}

#u736
{
	z-index: 118;
	width: 500px;
	min-height: 190px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 701px;
}

#u789
{
	z-index: 124;
	width: 1162px;
	height: 23px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u785
{
	z-index: 58;
	height: 8px;
}

#u785-bw
{
	z-index: 58;
	margin-top: 47px;
	height: 8px;
}

#pu632
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -8px;
}

#u632
{
	z-index: 56;
	height: 34px;
}

#u632-bw
{
	z-index: 56;
	margin-top: 91px;
	height: 34px;
}

#u784
{
	z-index: 57;
	min-height: 91px;
	padding-bottom: 19px;
}

#u784_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1280px;
	left: -100px;
}

#u1587
{
	z-index: 73;
	width: 150px;
	margin-right: -10000px;
	margin-top: 33px;
	left: 200px;
}

#u2282-5
{
	z-index: 68;
	width: 362px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 505px;
}

#u918-8
{
	z-index: 60;
	width: 272px;
	min-height: 56px;
	margin-right: -10000px;
	margin-top: 33px;
	left: 1021px;
}

#u784-bw
{
	z-index: 57;
	min-height: 91px;
}

#u786
{
	z-index: 59;
	height: 5px;
}

#u786-bw
{
	z-index: 59;
	margin-top: 8px;
	height: 5px;
}

#u802
{
	z-index: 2;
	height: 1413px;
}

#u802-bw
{
	z-index: 2;
	margin-top: -1471px;
	margin-bottom: -1413px;
	height: 1413px;
}

body
{
	position: relative;
	min-width: 1280px;
}

#page .verticalspacer
{
	clear: both;
}

